---
#This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
listing_type:
  title: Tipul afișării
  content: >
    Alege <span class="doc-desc-opt">Public (publică-l)</span> dacă dorești ca acest <span class="doc-desc-title">FAQ</span> să fie publicat în naza de cunoștințe publică (DACĂ categoria-părinte e publică).
  links:
    - 
      title: Activează baza de cunoștințe publică pentru portalul clienților
      href: /scp/settings.php?t=kb
